
QGIS Application - Bug report #15917

Merge Feature attributes: External resource widget is not well rendered in the dialog

2016-11-30 09:16 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 23834

Description

When merging features, if the "External resource" widget is being used for a field, it's not well displayed in the dialog, hence, fields value

are unreadable.

History

#1 - 2016-12-04 06:05 AM - Harrissou Santanna

- Subject changed from Merge Feature attributes: External resource widget is not weel rendered in the dialog to Merge Feature attributes: External 

resource widget is not well rendered in the dialog

#2 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/


The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
